name: 'Pickpocket'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
levels:
  '1':
    chance: 2
    action:
      - 'VICTIM-DROP-HAND'
  '2':
    chance: 4
    action:
      - 'VICTIM-DROP-HAND'
  '3':
    chance: 6
    action:
      - 'VICTIM-DROP-HAND'
  '4':
    chance: 7
    action:
      - 'VICTIM-DROP-HAND'
  '5':
    chance: 8
    action:
      - 'VICTIM-DROP-HAND'